
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.firstTitle{
	text-align:center;
	font-size:1.75em;
	text-indent: 0em;
	font-family:"xiaobiaosong";
	color: #3F3939;
	}
.secondTitle{
	text-align:left;
	font-size:1.5em;
	font-family:"xiaobiaosong";
	color: #3F3939;
	text-indent: 0em;
	padding:0.5em;
		border-bottom: 1px solid #c6c6c6;
}
.thirdTitle{
	text-align:left;
	font-size:1.35em;
	font-family:"xiaobiaosong";
	color: #5F3C40;
	text-indent: 0em;
	}
.fifthTitle{
	text-align:left;
	font-size:1.1em;
	font-family:"xiaobiaosong";
		color: #d0121b;
}
.content{
	font-size: 1em;
	text-indent: 2em;
}
p.kai{
	font-size: 1em;
	text-indent: 2em;
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
}
p.copyright-text{
	font-size: 1em;
	text-indent: 0em;
}
div.frame-zhishidian1{
	font-size: 1em;
	padding:0.5em;
		background-color: #e0ebf2;
}
span.bold{
font-weight: bold;
}
span.italic{
font-style: italic;
}
p.para-left{
	font-size: 1em;
	text-indent: 2em;
	font-weight: bold;
}
.qanzone-image{
    width:100%;
}
.qanzone-imageH{
    width:70%;
}
.qanzone-imageH60{
    width:60%;
}
.qanzone-imageH50{
    width:50%;
}
.qanzone-imageH40{
    width:40%;
}
p.manycharacters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:1em;
    
}
p.fewcharacters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:1em;
    
}
.title-1{
    text-indent:0em;
    text-align:center;
    color:#3F3939;
    font-family:"方正兰亭黑简体";
    font-size:1.75em;
    font-weight:bold;
}
span.quan{
 border: 1px solid #3f3939;
 border-radius: 1em;
}
